Installation error: Failed building wheel for libvirt-python

asked 2016-12-29 02:26:58 -0500

Aditi Paul gravatar image

updated 2016-12-30 01:14:23 -0500

Installing Openstack on Ubuntu 16.04 using devstack on Hyper-V.

Error shown as :-----

Command "/usr/bin/python -u -c "import setuptools, tokensize;__file__='/tmp/pip-build-Yw8X2j/libvirt-python/setup.py';f=getattr(tokenize, 'open', open)(__file__);code=f.read().replace('\r\n' , '\n');f.close();exec(compile(code,__file__,'exec'))" install --record /tmp/pip-IwC94q-record/install-record.txt --single-version-externally-managed --compile" failed with error code 1 in /tmp/pip-build-Yw8X2j/libvirt-python/

edit retag flag offensive close merge delete

Comments

I suggest you provide a little more background, in particular how you install OpenStack, what version you install, where you find the error message, at what point the installation fails and so on.

Bernd Bausch gravatar imageBernd Bausch ( 2016-12-29 05:20:31 -0500 )edit